#specialnavigation .specialnavigationlayer { top:10px !important; }
#specialnavigation .specialnavigationlayer li span.mid { width:100px; white-space:normal; }
#cugnav .specialnavigationlayer li.lang { width:192px; /*height:180px;*/ }
#cugnav .specialnavigationlayer li span.mid { width:160px; }
#cugnav .specialnavigationlayer li.lang span.mid { height:100%;white-space:normal; }
.cugnav-left-navigation-child li.top {width:235px;}
.cugnav-left-navigation-child li.top .li-top-right {padding-right:13px;}
.cugnav-left-navigation-child li.bottom {width:220px;}
.cugnav-left-navigation-child li a span,
.cugnav-left-navigation-child li a span.deactivatedshortcut { cursor:pointer;width:170px !important; white-space:normal; height:auto; min-height:auto; }
.cugnav-left-navigation-child li a span {min-height:23px;}
.cugnav-left-navigation-child li a span.seperator,
.cugnav-left-navigation-child li a span.seperator span { min-height:auto;font-size:0;line-height:0; }
.cugnav-left-navigation-child li.seperator {min-height:auto;font-size:0;line-height:0;}
.cugnav-left-navigation-child li#recentlyViewedProducts { width:235px; }
.cugnav-left-navigation-child li .loadingAnimation { width:235px; margin:0; }
.cugnav-left-navigation-child li { /*width:248px;*/width:235px;}
.cugnav-left-navigation-child li ul li { /*width:248px;*/width:190px;}
.cugnav-left-navigation-child li .cugnav-child-content-outer { width:222px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner { width:170px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner #projectlist-teaser,
.cugnav-left-navigation-child li .cugnav-child-content-inner #comparelist-teaser { width:170px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner #projectlist-teaser .project-list-select { width:160px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner #projectlist-teaser .project-list-selector span { width: 20px !important; right:5px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner ul#cugnav-comparelist span.trshcn { right:5px; }
.cugnav-left-navigation-child li .cugnav-child-content-inner #comparelist-teaser a {white-space: normal;}
/*.cugnav-left-navigation-child li .cugnav-child-content-inner ul li a { display:inline; }*/
span.navlinktext-first { display:inline-block; }
li.subnav2011li1, li.subnav2011li2, li.subnav2011li3, li.subnav2011li4,
li.subnav2011li1active, li.subnav2011li2active, li.subnav2011li3active, li.subnav2011li4active { float:left; }
.addthis_button_google_plusone {display: none;}
.divider-active-1, .divider-active-2, .divider-active-3, .divider-active-4 {width: 253px;}

.recentlyviewedproducts .cugnav-left-navigation-child li a {width:300px;}
.recentlyviewedproducts .cugnav-left-navigation-child li a span {width:252px !important;}
.recentlyviewedproducts .cugnav-left-navigation-child li.top {width:317px}
.recentlyviewedproducts .cugnav-left-navigation-child li.bottom {width:302px !important;}
.recentlyviewedproducts .cugnav-left-navigation-child li#recentlyViewedProducts .loadingAnimation span {width: 304px !important;}

/* Project List 2011 ******************/
#contentarea2 {width:985px;overflow:hidden;}
.project-list-overview-main-checkbox {left:-2px;}
.project-list-overview-sub-checkbox {margin:0;position:relative !important;}
.boxaccordion-header {padding-left:23px;}
ul.ui-tabs-nav {margin-left:-1px !important;}
ul.ui-tabs-nav .ui-state-default {background-position:-2px 0 !important;}
#projectlist2011-list-right .ui-state-default.background-bottom {background-position:-2px bottom !important;}
ul.ui-tabs-nav .ui-state-active {background-position:-3px 0 !important;}
#projectlist2011-list-right .ui-state-active.background-bottom {background-position:-3px bottom !important;}
ul#toolbar-project-management ul ul {zoom:1;}
.noborder {overflow:hidden;}
#navitem-select {font-size:0;line-height:0;}
#navitem-select a {font-size:12px;line-height:15px;}

/* References 2012 ******************/
#references .boxaccordion-content {width:683px}

/* Autoform *************************/
.AutoformTabsAsArrows ul.ui-tabs-nav {margin-left: 0px !important;}
.AutoformTabsAsArrows ul.ui-tabs-nav li.ui-state-default {background-position: 0 -210px !important;}

/* Vertical Accordion ***************/
.accordion .accordion-h3 .accordsuffix {
	/*float: none;
	position: absolute;
	right: 10px;
	top: 10px;*/
}